+++
title = "Qui sommes-nous ?"
[extra]
carousel = true
+++

<div style="text-align:center">
	<img style="max-width: 100%;max-height: 400px;" alt="Qui sommes-nous" src="/img/drawings/qui.webp" aria-hidden/>
</div>

<strong class="emph">Librezo est un collectif décentralisé, né de la rencontre d'ami·es libristes désirant partager leur passion et leur savoir-faire dans le domaine des réseaux et du logiciel libre.</strong>

<div class="team nn1400">
{% team_box(
	title = "Étienne Bouché"
	place = "Melun"
	subtitle = "Le Technicien engagé"
	img = "poka.jpg"
) %}
	Administrateur système Linux depuis 10 ans, a travaillé aussi bien pour des Associations que pour de grandes entreprises. Développeur pour la <a href="https://monnaie-libre.fr" target="_blank">Monnaie Libre Ğ1</a>. Possède autant de cordes à son arc qu’à son piano.
{% end %}
{% team_box(
	title = "Cédric Dumond"
	place = "Montreuil"
	subtitle = "Le comédien bidouilleur"
	img = "cedric.jpg"
) %}
	Fondateur de <strong>Librezo</strong>, d'après une idée d'Étienne.<br/>
	Comédien, auteur, gribouilleur, libriste, formateur autodidacte GNU-Linux pour la Chambre des Métiers et de l'Artisanat de la Ville de Paris. Vrai "Touche-à-tout", ne laissez rien traîner.
{% end %}
{% team_box(
	title = "Pascal Engélibert"
	place = "Bordeaux"
	subtitle = "Le bricoleur"
	img = "tuxmain.jpg"
) %}
	Alias <a href="https://txmn.tk" target="_blank">tuxmain</a>. Geek depuis toujours, étudiant, libriste. Développeur de <a href="https://progaccess.net" target="_blank">ProgAccess</a> et d'outils en tous genres. Héberge quelques sites et services variés. Amateur d'électronique.
{% end %}
{% team_box(
	title = "Tobias Ollive"
	place = "Rennes"
	subtitle = "Le monocycliste"
	img = "tobias.jpg"
) %}
	Ingénieur en informatique, glaneur, bidouilleur et  circassien à ses heures perdues, a travaillé dans un projet de recherche pour l'accessibilité des personnes aveugles pendant 2 ans.
{% end %}
{% team_box(
	title = "Baptiste Malet-Schalck"
	place = "Toulouse"
	subtitle = "Gentil informaticien"
	img = "ethicit.jpg"
) %}
	Geek, passionné d'astronomie, aime la vie et les gens. Facilitateur informatique, auto-entrepreneur, touche-à-tout. Créateur d'<a href="https://www.ethicit.fr" target="_blank">EthicIT</a> et <a href="https://www.devloprog.org" target="_blank">devloprog</a>.
{% end %}
{% team_box(
	title = "Jean-Jacques Brucker"
	place = "Marseille"
	subtitle = "01D 5CH001 H4CK3r"
	img = "jjb.jpg"
) %}
	Ingénieur & libriste depuis 20 ans, a travaillé pour de grands groupes (Sagem, Phillips, Orange), mais pas que. A développé ou maintenu divers logiciels, systèmes et écosystèmes. Love bash, git, debian, <a href="https://foopgp.org/fr/about/openpgp/" target="_blank">OpenPGP</a>.
{% end %}
{% team_box(
	title = "Mathilde Longuet"
	place = "Toulouse"
	subtitle = "La CyberPunk"
	img = "mathilde.jpg"
) %}
	Ingénieure en informatique, passionnée de philosophie et politique, a travaillé dans la cybersécurité 3 ans, avant de se tourner vers le monde associatif.
{% end %}
{% team_box(
	title = "Francis Drubigny"
	place = "Brignoles"
	subtitle = "L'explorateur polymathe"
	img = "francis-drubigny.jpg"
) %}
	Chef de projet web & digital, autodidacte, 20 ans d'expériences diverses dans le <a href="https://pcandcom.com/" target="_blank">monde du web et de l'informatique</a>. Passionné de technologies, <a href="https://f.drubigny.fr/" target="_blank">il est polymathe</a> et s'intéresse à pas mal de sujets&nbsp;: l'informatique mais aussi le sport, la santé, l'économie, les sciences, la sociologie...
{% end %}
{% team_box(
	title = "Ismaël Bouya"
	place = "Grasse"
	subtitle = "L’acrobate libriste"
	img = "ismael.jpg"
) %}
	Ancien chercheur et ingénieur logiciel, circassien semi-professionnel, propose des services et formations basés sur des logiciels libres depuis plus de 10 ans. <a href="https://www.immae.eu" target="_blank">(site web Immae)</a>
{% end %}
{% team_box(
	title = "Vincent Dubois"
	place = "Le Bar Sur Loup"
	subtitle = "Ingénieur Multi-potentiels"
	img = "vincent.jpg"
) %}
	Militant logiciels libres et Open Data, de nombreuses années d'animation d'ateliers logiciels libres et install-party, mais aussi de la modélisation numérique, de la cartographie, et bien d'autres choses&#8239;!
{% end %}
{% team_box(
	title = "Philippe Lhardy"
	place = "Rennes"
	subtitle = "Ingénieur système"
	img = "philippe.png"
) %}
	Militant logiciels libres au sein de l'association linux azur depuis de nombreuses années. A travaillé 20 ans dans le développement de solutions d'administration de sécurité réseau.
{% end %}
{% team_box(
	title = "Mose"
	place = "Taïwan"
	subtitle = "devops libriste"
	img = "mose.jpg"
) %}
	Mose est un technicien de l'internet montpelliérain expatrié à Taiwan. Militant du libre depuis 96. Bidouilleur multitâche. Voir <a href="https://mose.fr" target="_blank">son site web</a>  pour plus d'info.
{% end %}
{% team_box(
	title = "Fabrice alias 12b"
	place = "Limoux"
	subtitle = "Ingénieur système"
	img = "fabrice.jpg"
) %}
	Fabrice est ingénieur systèmes temps réels et photographe dans le sud de la France. Passionné par les logiciels libres depuis sa tendre enfance, il s'occupe au <a href="https://distrilab.fr" target="_blank">DistriLab</a> de l'infrastructure d'hébergement des outils libres et de la veille techologique sur les technologies distribuées.
{% end %}
{% team_box(
	title = "Thibaut Parent"
	place = "Pau"
	subtitle = "Librate éthique"
	img = "thibaut-parent.png"
) %}
	<a href="https://parhit.fr/" target="_blank">Parhit</a> est un mot hindi qui signifie faire preuve de bienfaisance, d'altruisme et de bienveillance envers les autres. Papa épique de deux merveilles en IEF, libriste depuis mes 20 ans, freelance web éthique depuis 2011, à la recherche de poésie, d'amour et de liberté. Souverain aujourd'hui pour demain.
{% end %}
{% team_box(
	title = "Pierre Kuhn"
	place = "Roanne"
	subtitle = "Développeur web et PHP"
	img = "pierretux.jpg"
) %}
	Developpeur PHP et SPIP depuis 10 ans en autodidacte, pour des associations, entreprises et institutions gouvernementales. Touche à tout mais surtout au jardin et à SPIP&#8239;!
{% end %}
{% team_box(
	title = "Sylvestre Mignot"
	place = "Cajarc"
	subtitle = "Artisan bidouilleur"
	img = "sylvestre.png"
) %}
	Libriste, formé à la bidouille (résilience numérique, énergétique, domotique). Artisan laser numérique aujourd'hui, il a mis ces connaissances au service de son entreprise <a href="https://anuanua.fr/" target="_blank">Anuanua</a>.
{% end %}
{% team_box(
	title = "Pierre-Jean Chancellier"
	place = "Le Havre"
	subtitle = "L'enjoliveur du web"
	img = "paidge.jpg"
) %}
	Développeur Front en reconversion depuis 2011 et contributeur de la monnaie libre Ğ1 depuis 2015. Sa spécialité&#8239;? Tout de qui touche au web&nbsp;: HTML, CSS, Javascript et PHP. Il vient de créer sa micro-entreprise pour offrir son expertise dans vos projets de sites ou d'applications en ligne.
{% end %}
</div>

<div style="text-align:center">
	<img style="max-width: 100%;max-height: 400px;" alt="Qui sommes-nous" src="/img/drawings/masque.webp" aria-hidden/>
</div>

## Dans les parcours de nos membres prestataires

(hors du cadre de Librezo)

{% carousel(id="carousel-prestaworkedfor") %}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Sopra Steria" alt="Sopra Steria" src="/img/prestasworkedfor/soprasteria.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Météo France" alt="Météo France" src="/img/prestasworkedfor/meteofrance.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Sagem" alt="Sagem" src="/img/prestasworkedfor/sagem.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Car-Use.org" alt="Car-Use.org" src="/img/prestasworkedfor/car-use.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Nova Discovery" alt="Nova Discovery" src="/img/prestasworkedfor/novadiscovery.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Conciliateurs" alt="Conciliateurs" src="/img/prestasworkedfor/conciliateurs.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Philips" alt="Philips" src="/img/prestasworkedfor/philips.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="FretLink" alt="FretLink" src="/img/prestasworkedfor/fretlink.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Lycée professionnel Jean-Pierre Timbaud" alt="Lycée professionnel Jean-Pierre Timbaud" src="/img/prestasworkedfor/lyceejptimbaud.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Mamans qui déchirent" alt="Mamans qui déchirent" src="/img/prestasworkedfor/mamansquidechirent.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="5 minutes à tuer" alt="5 minutes à tuer" src="/img/prestasworkedfor/5minutesatuer.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Crealouest" alt="Crealouest" src="/img/prestasworkedfor/crealouest.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="La Poste" alt="La Poste" src="/img/prestasworkedfor/laposte.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Trainline" alt="Trainline" src="/img/prestasworkedfor/trainline.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="EADS Astrium" alt="EADS Astrium" src="/img/prestasworkedfor/astrium.jpg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Clean Toilets" alt="Clean Toilets" src="/img/prestasworkedfor/cleantoilets.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Hologic" alt="Hologic" src="/img/prestasworkedfor/hologic.webp"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="La Ruche qui dit Oui" alt="La Ruche qui dit Oui" src="/img/prestasworkedfor/laruchequiditoui.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="CNES" alt="CNES" src="/img/prestasworkedfor/cnes.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Airbus" alt="Airbus" src="/img/prestasworkedfor/airbus.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="CCI de Bayonne" alt="CCI de Bayonne" src="/img/prestasworkedfor/cci-bayonne.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Elsys Design" alt="Elsys Design" src="/img/prestasworkedfor/elsysdesign.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Octoshow" alt="Octoshow" src="/img/prestasworkedfor/octoshow.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Art & Culture - La Chouette" alt="Art & Culture - La Chouette" src="/img/prestasworkedfor/artculture-lachouette.jpg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Orange" alt="Orange" src="/img/prestasworkedfor/orange.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Undula" alt="Undula" src="/img/prestasworkedfor/undula.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Open.global" alt="Open.global" src="/img/prestasworkedfor/open.global.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Ministère de la santé" alt="Ministère de la santé" src="/img/prestasworkedfor/ministeresante.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Ministère du travail" alt="Ministère du travail" src="/img/prestasworkedfor/ministeretravail.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Thales" alt="Thales" src="/img/prestasworkedfor/thales.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="My Community Manager" alt="My Community Manager" src="/img/prestasworkedfor/mycommunitymanager.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Sports Santé" alt="Sports Santé" src="/img/prestasworkedfor/sportssante.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Tera" alt="Tera" src="/img/prestasworkedfor/tera.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Imago Process" alt="Imago Process" src="/img/prestasworkedfor/imagoprocess.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Air France" alt="Air France" src="/img/prestasworkedfor/airfrance.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="associations.gouv.fr" alt="associations.gouv.fr" src="/img/prestasworkedfor/assogouvfr.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Axiom-Team" alt="Axiom-Team" src="/img/prestasworkedfor/axiom.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="La Vélodyssée" alt="La Vélodyssée" src="/img/prestasworkedfor/velodyssee.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Solucom" alt="Solucom" src="/img/prestasworkedfor/solucom.webp"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="EDF" alt="EDF" src="/img/prestasworkedfor/edf.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="SII" alt="SII" src="/img/prestasworkedfor/sii.png"/>') }}
{% end %}
