+++
title = "Services et tarifs"
+++

<div style="text-align:center">
	<img style="max-width:100%;max-height:600px" alt="Services et tarifs" src="/img/drawings/tarifs.webp" aria-hidden/>
</div>

## Auto-hébergement

Chaque service informatique en ligne (site web, boîte mail, document partagé, etc.) fonctionne en général sur un ordinateur relié à Internet en permanence, que l'on nomme un _serveur_. On dit que le serveur héberge le service. Beaucoup de ces serveurs sont gérés par très peu d'acteurs ([les géants du web](https://degooglisons-internet.org/fr/)) et regroupés par milliers dans des datacenters.

L'auto-hébergement consiste à relocaliser ses services informatiques en installant un serveur chez soi, ou bien chez un petit hébergeur tel qu'un [CHATON](https://chatons.org/).

Auto-héberger ses sites, c'est un peu comme être propriétaire&nbsp;: ça a un coût, mais une fois le matériel et les logiciels installés, il n'y a plus de loyer et plus personne ne peut vous exproprier&#8239;!

Librezo vous installe à domicile et configure votre serveur.

Librezo ne vend pas de matériel mais vous conseille précisément en fonction du besoin.

Nous encourageons vivement l'utilisation de micro-ordinateurs de type Raspberry Pi très peu énergivores (5-10W) pour un petit serveur.

<h2 style="margin-top: 64px;margin-bottom: 64px;">À la carte</h2>

<table class="prices nn1200">
	<thead>
		<tr>
			<th>Assistance &amp; Maintenance</th>
			<th>Accompagnement sur les outils</th>
			<th>Accompagnement administration système</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="prices-price">à partir de 300€/an<br/>(3 premiers mois offerts)</td>
			<td class="prices-price">à partir de 40€/h</td>
			<td class="prices-price">à partir de 40€/h</td>
		</tr>
		<tr>
			<td class="prices-power">Debian, NextCloud, Dolibarr</td>
			<td class="prices-power">NextCloud, YunoHost, Jirafeau, BBB, Jitsi</td>
			<td class="prices-power">sur Debian exclusivement</td>
		</tr>
	</tbody>
</table>

<table class="prices nn1200" style="margin-top: 32px">
	<thead>
		<tr>
			<th>Création intégrale de site</th>
			<th>Création d'un site de sauvegardes</th>
			<th>Création d'un site miroir</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="prices-price">à partir de 1000€<br/>(variable selon le devis)</td>
			<td class="prices-price">à partir de 500€</td>
			<td class="prices-price">à partir de 1500€</td>
		</tr>
	</tbody>
</table>

<table class="prices nn1200" style="margin-top: 32px">
	<thead>
		<tr>
			<th>Yunohost</th>
			<th>Partage de fichiers sécurisé</th>
			<th>Serveur de visioconférence</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="prices-price">à partir de 500€</td>
			<td class="prices-price">à partir de 300€</td>
			<td class="prices-price">à partir de 500€</td>
		</tr>
		<tr>
			<td class="prices-power">Interface simplifiée d'administration du serveur</td>
			<td class="prices-power">Jirafeau ou Lufi</td>
			<td class="prices-power">BigBlueButton, Jitsi ou Galène</td>
		</tr>
	</tbody>
</table>

<table class="prices nn1200" style="margin-top: 32px;margin-bottom: 64px;">
	<thead>
		<tr>
			<th>Installation GNU/Linux</th>
			<th>Installation d'outil libre</th>
			<th>Création de logos</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="prices-price">à partir de 70€</td>
			<td class="prices-price">de 300 à 1500€</td>
			<td class="prices-price">à partir de 500€</td>
		</tr>
		<tr>
			<td class="prices-power">Votre OS libre sur votre ordinateur personnel<br/>(variable selon la configuration souhaitée)</td>
			<td class="prices-power"></td>
			<td class="prices-power"></td>
		</tr>
	</tbody>
</table>

## Hébergement en ligne

Si vous préférez ne pas gérer vous-même votre matériel et vos services, c'est votre droit. Vous pourrez trouver votre bonheur chez notre partenaire [CHATONS](https://www.chatons.org/) le plus proche de vous&nbsp;:

- [ETHICIT](https://www.ethicit.fr/) à Toulouse
- [IMMAE](https://immae.eu/) à Grasse
- [DISTRILAB](https://distrilab.fr/) à Montpellier
- [PAQUERETTE](https://paquerette.fr/) à Paris

## Exemples d'outils libres auto-hébergeables

<div class="services_by_need">
<div class="need_services">
{{ need_box(title="Publier des vidéos") }}
<div class="service_boxes">
{{ service_box(href="https://joinpeertube.org", title="PeerTube", img="/img/solutions/peertube.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Visioconférence") }}
<div class="service_boxes">
{{ service_box(href="https://bigbluebutton.org", title="BigBlueButton", img="/img/solutions/bigbluebutton.png") }}
{{ service_box(href="https://jitsi.org", title="Jitsi", img="/img/solutions/jitsi.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Partage et édition de fichiers") }}
<div class="service_boxes">
{{ service_box(href="https://nextcloud.org", title="NextCloud", img="/img/solutions/nextcloud.svg") }}
{{ service_box(href="https://framalibre.org/content/jirafeau", title="Jirafeau", img="/img/solutions/jirafeau.svg") }}
{{ service_box(href="https://linuxfr.org/news/un-nouveau-logiciel-libre-lufi", title="Lufi", img="/img/solutions/lufi.svg") }}
{{ service_box(href="https://cryptpad.org", title="CryptPad", img="/img/solutions/cryptpad.svg") }}
{{ service_box(href="https://hedgedoc.org", title="HedgeDoc", img="/img/solutions/hedgedoc.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Gestion & Comptabilité") }}
<div class="service_boxes">
{{ service_box(href="https://www.dolibarr.org", title="Dolibarr", img="/img/solutions/dolibarr.png") }}
{{ service_box(href="https://dokos.io", title="Dokos", img="/img/solutions/dokos.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Création de site web") }}
<div class="service_boxes">
{{ service_box(href="https://wordpress.org", title="WordPress", img="/img/solutions/wordpress.svg") }}
{{ service_box(href="https://www.spip.net", title="SPIP", img="/img/solutions/spip.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Organisation d'événements") }}
<div class="service_boxes">
{{ service_box(href="https://joinmobilizon.org", title="Mobilizon", img="/img/solutions/mobilizon.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Newsletter & liste de mails") }}
<div class="service_boxes">
{{ service_box(href="https://listmonk.app", title="ListMonk", img="/img/solutions/listmonk.svg") }}
{{ service_box(href="https://www.sympa.community", title="Sympa", img="/img/solutions/sympa.png") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Prise de décisions") }}
<div class="service_boxes">
{{ service_box(href="https://www.loomio.com", title="Loomio", img="/img/solutions/loomio.svg") }}
</div>
</div>
<div class="need_services">
{{ need_box(title="Et beaucoup, beaucoup d'autres...") }}
<div class="service_boxes"></div>
</div>
</div>

## Sécurité

Personne, ni nous ni aucun grand groupe, ne peut vous garantir une sécurité totale. Ceux qui le font sont des menteurs. Mais nous pouvons vous faire bénéficier de nos années d'expérience dans le domaine, que ce soit en tant que hackers ou en tant que spécialistes de la cyber-sécurité. Une sécurité totale, non, mais maximale, oui&nbsp;:

- Firewall Debian (iptables)
- Certificats SSL (let's encrypt)
- Configuration NGINX pour vos serveurs web
- Mot de passe utilisateur ou administrateur
- Chiffrement possible (optionnel)

### Les sauvegardes

En cas de perte du serveur (vol, incendie, accident), il est indispensable d'effectuer régulièrement des sauvegardes pour pouvoir retrouver rapidement ses données et son site. On peut effectuer ses sauvegardes sur HDD externe, sur clé USB, avoir un deuxième serveur de sauvegarde situé ailleurs, ou sur un serveur en ligne.

Dans ce dernier cas, nous pouvons vous proposer d'automatiser vos sauvegardes en ligne directement dans la configuration et vous conseillons de passer par un de nos partenaire CHATONS.

Il est également possible d'avoir un serveur miroir mis à jour en temps réel qui prenne le relais si votre serveur n°1 est défaillant, le service internet étant alors assuré même en cas de panne.
